@charset "utf-8";

* {
margin: 0;
padding: 0;
}

html, body {
border: 0 solid;
height:100%;
}

body {
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (AuffÃ¼llung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #666666;
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
	background-image: url(../resources/systembilder/fimt_bg_2x2.gif);
	background-repeat: repeat;
    }
	
	h1 {
	font-family: Georgia;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}

	a, a:link, a:active, a:visited, a:hover {
	color:#000000;
	text-decoration: none;
	font-weight:normal;
	}
	
	a:hover {
	color: #C12417;
	}
	
	
    #container {
	width: 850px;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element Ã¼berschrieben. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    }
	
    	#header {
		padding: 0;  /* Diese AuffÃ¼llung entspricht der linksbÃ¼ndigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die AuffÃ¼llung entfernen. */
		background-color: #FFFFFF;
		height: 192px;
    	}
	
		#linkespalte {
	padding: 0;
	width: 205px;
	margin-top: 10px;
	float: left;
    	}
	
			#linkespalte #menue {
	padding: 10px;  /* Diese AuffÃ¼llung entspricht der linksbÃ¼ndigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die AuffÃ¼llung entfernen. */
	background-color: #FFFFFF;
	color: #C12417;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	min-height: 100px;
    		}
			
			#linkespalte #menue p {
			margin:0;}
			
	#linkespalte #menue a, #linkespalte #menue a:link, #linkespalte #menue a:active, #linkespalte #menue a:visited, #linkespalte #menue a:hover {
	color:#C12417;
	text-decoration: none;
	font-weight:normal;
	}
	
	#linkespalte #menue a:hover {
	color: #000000;
	}
	
	#linkespalte #menue a.active, #linkespalte #menue a.active:link, #linkespalte #menue a.active:active, #linkespalte #menue a.active:hover{
	color:#000000;
	text-decoration: none;
	font-weight: bold;
	}
	
	#linkespalte #menue a.active, #linkespalte #menue a.active:hover {
	color: #C12417;
	}
						
			#portraittext, #kurzbio {
	background-color: #FFFFFF;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #C12417;
    		}
			
				#portraittext a, #portraittext a:link, #portraittext a:active, #portraittext a:visited, #portraittext a:hover {
	color:#000000;
	text-decoration: none;
	}
	
	#portraittext a:hover {
	color: #000000;
	text-decoration: underline;
	}
	
			#kurzbio {
    		}
	
			#ausgabe {
	background-color: #FFFFFF;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
    		}

			#footer {
	background-color: #FFFFFF;
	margin-top: 10px;
	padding: 0px;
    		}
	
    	#mainContent {
	padding: 0;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 215px;
    	}
		
		#singleColumn {
	padding-top: 30px;
	padding-right: 105px;
	padding-bottom: 40px;
	padding-left: 25px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFFF;
	margin-bottom: 50px;
	}
	
		#singleColumn h1 {
	font-size:32px;
	font-family: Georgia;
	font-weight: bold;
	color: #000000;
	margin-top: 0px;
	line-height: 34px;
}
		
		#singleColumn h2, #singleColumn h3 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	}

#singleColumn h3 {
	color: #666666;
}

#singleColumn h4 {
padding-left: 30px; padding-right: 30px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

#singleColumn p {margin-top: 12px;}
#abstract {color:#000000;}
	
	#singleColumn .autor {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
padding-top: 10px; padding-bottom: 20px;
}

	#mainContent #singleColumn a, #mainContent #singleColumn a:link, #mainContent #singleColumn a:active, #mainContent #singleColumn a:visited, #mainContent #singleColumn a:hover {
	color:#000000;
	text-decoration: none;
	}
	
	#mainContent #singleColumn a:hover {
	color: #C12417;
	font-weight: normal;
	}

	#mainContent #singleColumn hr {border: medium none ; height: 1px; background-color:#999999;}

/* Fußnoten */
div.fn { margin-left:0.5cm; text-indent:-0.5cm; color: #999999; }
#mainContent #singleColumn a.fn {font-size:10px; position: relative; top: -5px; color: #999999;}
#mainContent #singleColumn a.fn:after { content: ")"; }
#mainContent #singleColumn a.fnf, #mainContent #singleColumn a.fnf:link, #mainContent #singleColumn a.fnf:visited {line-height: 15px; font-size: 11px; color: #999999;}
#mainContent #singleColumn a.fn:hover, #mainContent #singleColumn a.fnf:hover {color: #000000;}



		 #threeColumns {
		 	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-bottom:50px;
display: inline-block;
}
		
		#threeColumns h1 {
	font-size:14px;
	font-family: Georgia;
	font-weight: bold;
	color: #000000;
}
		
			#threeColumns .autor {
	font-family: Verdana;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
		
			#mainContent #threeColumns a, #mainContent #threeColumns a:link, #mainContent #threeColumns a:active, #mainContent #threeColumns a:visited, #mainContent #threeColumns a:hover {
	color:#C12417;
	text-decoration: none;
	}
	
	#mainContent #threeColumns a:hover {
	color: #000000;
	font-weight: bold;
	}


	
	
	#spalte1 {
	width: 205px;
	margin-right: 10px;
	float: left;
}
	#spalte2 {
	float: left;
	width: 205px;
	margin-right: 10px;
}
	#spalte3 {
	width: 205px;
	float: right;
}
	#box {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
		
#linkespalte #sprachwahl {
	text-transform: uppercase;
	color: #CCCCCC;
	position: relative;
	height: 20px;
	width: 90px;
	top: 10px;
	left: 0px;
	float: right;
	text-align: right;
	margin-right: 10px;
	font-size: 10px;
	font-family: Verdana;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
} 

	#linkespalte #sprachwahl a, #linkespalte #sprachwahl a:link, #linkespalte #sprachwahl a:active, #linkespalte #sprachwahl a:visited, #linkespalte #sprachwahl a:hover{
	color:#666666;
	text-decoration: none;
	text-transform:uppercase;
	}
	
	#linkespalte #sprachwahl a:hover {
	color: #000000;
	}


#pdfdownload {
float:right;
left:80px;
position:relative;
}